body {margin:0;}
.icon-barr {
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #0d0942;
    overflow: auto;
}
.icon-bar a:hover {
    background-color: #000;
}
.icon-barr a {
    float: left;
    width: 20%;
    text-align: center;
    padding: 12px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}

.icon-barr a:hover {
    background-color: #f9f6ac;
}
.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}    
#myBtn {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 50px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #f4b905;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
}
#myBtn:hover {
  background-color: #555;
}u {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}
.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.checked {
    color: orange;
}
.body {
    background-color: #555;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 10px;
    font-size: 7px;
    width: 5%;
}

body {margin:0;}

.topnav {
  overflow: hidden;
  background-color: #blue;
  font-family: 'Oswald', sans-serif;
}

.topnav a {
  float: right;
  display: block;
  color: #white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #white;
  color: #0d0942;
}

.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: left;
    display: block;
    
  }
}
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
@media screen and (max-width: 600px) {
  .icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
}
.icon-bar {
    width: 90px;
    background-color: #555;
}
.icon-bar a:hover {
    background-color: #000;
}